<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<configuration>
	<feature automatic="selected" name="Auth"/>
	<feature automatic="selected" name="StorageType"/>
	<feature manual="selected" name="Database"/>
	<feature automatic="unselected" name="File"/>
	<feature automatic="selected" name="TokenType"/>
	<feature automatic="unselected" name="Symmetric"/>
	<feature automatic="unselected" name="HMAC"/>
	<feature automatic="selected" name="Asymmetric"/>
	<feature manual="selected" name="ECDSA"/>
	<feature automatic="unselected" name="RSA"/>
	<feature automatic="selected" name="LoginType"/>
	<feature automatic="selected" name="Basic"/>
	<feature name="OAuth2"/>
	<feature name="Auth0"/>
	<feature name="Facebook"/>
	<feature name="Google"/>
	<feature manual="selected" name="CAS"/>
	<feature manual="selected" name="LDAP"/>
	<feature automatic="selected" name="UserManagement"/>
	<feature manual="selected" name="Classic"/>
	<feature name="Token"/>
	<feature automatic="selected" name="Ticket"/>
	<feature automatic="selected" name="Directory"/>
	<feature automatic="selected" name="RoleManagement"/>
	<feature manual="selected" name="MultipleResource"/>
	<feature manual="selected" name="DefaultLogin"/>
</configuration>
